<?php 
//Añade un nuevo mensaje a la tabla de mensajes, a traves de la informacion que recoge por POST
$server = "localhost"; 
$username = "root"; 
$password = "opsivir"; 
$database = "prueba"; 

$con = mysql_connect($server, $username, $password) or die ("No se conecto: " . mysql_error());

 mysql_select_db($database, $con); 
 
 $friend = mysql_escape_string($_POST['friend']);
 $user = mysql_escape_string($_POST['user']);
 $comment = mysql_real_escape_string($_POST["comentario"]);

 $sql = "INSERT INTO mensajes (nickname, friend, comment) VALUES ('$user','$friend', '$comment')";

 if (!mysql_query($sql, $con)) {  
 	die('Error: ' . mysql_error()); 
 } else {    
 	echo "Comentario agregado"; 
 } 

 mysql_close($con); 

 ?>